body {
  font-family: "Overpass";
  background-color: #212628;
  color: #ffffff;
  font-size: 10px;
}

a {
  color: #ffffff;
  text-decoration: none !important;
}

.btn {
  font-size: 10px;
  padding-top: 1.5px;
  padding-bottom: 1.5px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  padding: 3px 25px!important;
  font-family: "OverpassBold";
}

.btn-bciGreen,
.btn-bciYellow,
.btn-bciRed,
.btn-bciBlue,
.btn-bciGrey {
  text-transform: uppercase;
  font-weight: bold;
}

.btn-bciGreen {
  background-color: #00961e;
  color: #fff;
  border: 0 !important;
}

.btn-bciGreen:hover {
  background-color: #025f15;
  color: #bfe29b;
}

.btn-bciYellow {
  background-color: #ffdb00;
  color: #252a2d;
  border: 0 !important;
}

.btn-bciYellow:hover {
  background-color: #b9a93b;
  color: #3f370d;
}

.btn-bciRed {
  background-color: #e83e4b;
  color: #ffffff;
  border: 0 !important;
}

.btn-bciRed:hover {
  background-color: #83141d;
  color: #ffffff;
}

.btn-bciBlue {
  background-color: #0067af;
  color: #ffffff;
  border: 0 !important;
}

.btn-bciBlue:hover {
  background-color: #0f3d5e;
  color: #ffffff;
}

.btn-bciGrey {
  background-color: rgb(255 255 255 / 87%);;
  color: #393d40;
  border: 0 !important;
}

.btn-bciGrey:hover {
  background-color: #a8a8a8;
  color: #3b4449;
}

header {
  background-color: #000000;
  color: #f9f9f9;
  position: fixed;
  width: 100%;
  z-index: 1;
}

header .navbar {
  padding: 2px 0;
}

header .navbar-nav {
  width: 100%;
  font-size: 16px;
}

header .title-header h1 {
  /* width: 100%; */
  font-size: 1rem;
  margin-bottom: 0;
  /*margin-left: 16px;*/
  font-family: "OverpassSemiBold";
  text-transform: uppercase;
  display: inline-block;
}

header .wave-decoration {
  width: 100%;
  height: 18px;
  background-image: url("../images/header-wave.png");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100% 100%;
}

section {
  padding-top: 50px!important;
}

.button-menu-container {
  display: inline-block;
}

.button-menu-container,
.navbar-toggler {
  position: relative;
}

.navbar-toggler {
  z-index: 1;
  border-color: #FFF;
  margin-right: 15px;
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-toggler-icon {
  width: 1em;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.line-container {
  width: 100%;
}

.line-container .line {
  display: block;
  width: 4px;
  height: 4px;
  background-color: #252a2d;
  margin-bottom: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.line-container .line:first-child {
  background-color: #008c3e;
}

.line-container .line:nth-child(2) {
  background-color: #e2333c;
}

.line-container .line:nth-child(3) {
  background-color: #0067af;
}

.line-container .line:last-child {
  background-color: #ffdd00;
  margin-bottom: 0;
}

.navbar-brand {
  margin: 0;
  padding: 0;
}

.navbar-brand img {
  height: 25px;
  vertical-align: initial;
}

.navbar-nav .nav-item {
  margin-right: 16px;
}

.navbar-nav .nav-item a {
  /*border: 1px solid #252a2d;
  color: #252a2d;*/
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-transform: uppercase;
}

.navbar-nav .nav-item a:hover {
  /*border-color: #a4cfe7;
  color: #a4cfe7;*/
}

.navbar-nav .nav-item.active a {
  /*border: 1px solid #0377bb;
  color: #0377bb;*/
}

.info-instrument h4 {
  text-transform: uppercase;
  font-family: "OverpassBold";
  display: inline;
  font-size: 16px;
}

.info-instrument label {
  color: #999999;
  font-family: "OverpassLight";
  margin-right: 16px;
}

.info-instrument h4,
.info-instrument label {
  margin-bottom: 0;
}

.info-container,
.valor {
  width: auto;
}

.searchContent {
  width: auto;
}

.searchbar-container,
.dateInput-container {
  border: 1px solid #666666;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  padding-right: 16px;
  line-height: initial;
  min-width: 200px;
  display: flex;
  align-items: center;
}

.searchbar-container input,
.dateInput-container input {
  background-color: transparent;
  border-width: 0 !important;
  font-size: 15px;
  padding: 0;
  padding-left: 10px;
  font-size: 10px;
  line-height: 22px;
  height: 18px;
  color: #ffffff;
  width: 100%;
  outline: none;
}

.dateInput-container input {
  font-size: 11px!important;
}

.searchbar-container i {
  font-size: 12px;
  color: #9b897b;
}

.puntas {
  color: #0377bb;
}

.puntas .info-col {
  border-right: 1px solid #0377bb;
}

.puntas .info-col:last-child {
  border-right: none;
  padding-right: 0;
  margin-right: 0;
}

.comparador {
  background-color: #000;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

.comparador .row div {
  line-height: 22px;
  min-height: 22px;
}

.comparador .searchbar-container {
  max-width: 250px;
}

.comparador .c-instr {
  font-size: 18px;
}

.comparador .var {
  line-height: normal;
}

.items-to-compare div:first-child {
  width: 100px;
}

.chart-nav .nav-item .nav-link {
  color: #fff;
  font-family: "OverpassThin";
  border-radius: 0;
  padding-top: 2.5px;
  padding-bottom: 2.5px;
  height: 100%;
}

.chart-nav .nav-item .nav-link:hover {
  color: #ffdb00;
  background-color: rgba(0, 0, 0, 0.2);
}

.chart-nav.nav-pills .nav-link.active,
.chart-nav.nav-pills .show > .nav-link {
  background-color: #ffdb00;
  color: #333333;
  font-family: "OverpassSemiBold";
}

.chart-nav .show-calendar {
  color: #ffdb00 !important;
  border: 1px solid #ffdb00;
  -webkit-border-radius: 6px !important;
  -moz-border-radius: 6px !important;
  border-radius: 6px !important;
  margin-left: 20%;
}

.dateInput-container {
  padding-right: 0;
  padding-left: 10px;
  width: 100%;
  min-width: auto;
  margin-right: 16px;
}

.dateInput-container i {
  color: #ffdb00;
}

.info-list {
  font-family: "OverpassBold";
}

.info-list p {
  margin-bottom: 5px;
}

.info-list dl {
  margin-bottom: 0;
}

.info-list dl dt,
.info-list dl dd {
  display: inline-block;
  width: 50%;
}

.info-list dd {
  margin-left: -3px;
  margin-bottom: 1px;
  color: #FFF;
}

.market {
  width: 100%;
  text-align: right;
}

.market h2,
.market h6 {
  font-family: "OverpassBold";
  margin: 0;
  display: inline-block;
  font-size: 10px!important;
}

.market img {
  width: auto;
  height: 12px;
  border-radius: 2px;
  margin-right: 3px;
}

.market thead tr {
  background-color: rgb(0 0 0 / 22%);
  border-bottom: 1px solid #000000;
  height: 25px;
}

.market thead tr th {
  font-family: "OverpassLight";
  font-size: 10px!important;
}

.market thead tr th i {
  color: #ffdb00;
  margin-left: 5px;
}

.market thead tr th:first-child,
.market tbody tr td:first-child {
  text-align: left !important;
}

.market thead tr th:last-child {
  width: 30%;
}

.market thead tr th {
  font-size: 16px;
  padding-top: 4px !important;
  padding-bottom: 4px !important;
}

.market thead tr th,
.market tbody tr td {
  padding: 0px 5px;
  line-height: initial;
  text-transform: uppercase;
}

.market tbody tr td .var {
  /* width: 100%; */
  max-width: 75px;
}
.market tbody tr td a:hover {
  color: #ccc !important;
}

/* .market tbody tr td a i {
  color: #009e43 !important;
}*/

.market tbody tr td a:hover i {
  opacity: 0.3;
}

.perfil-muyConservador {
  color: #006fb9;
  margin-right: 2px;
}

.perfil-conservador {
  color: #00953a;
  margin-right: 2px;
}

.perfil-balanceado {
  color: #ffd700;
  margin-right: 2px;
}

.perfil-agresivo {
  color: #ef3742;
  margin-right: 2px;
}

.perfil-muyAgresivo {
  color: #f1f1f1;
  margin-right: 2px;
}

.market tbody tr:nth-child(even) {
  /* background: #4d4d4d; */
}

.market tbody tr:nth-child(odd) {
  background: #3f3f3f;
}

/*--------------- Inicio Table Scroll ---------------*/
.table-scroll {
  position: relative;
  margin: auto;
  overflow: hidden;
}

.table-wrap {
  width: 100%;
  overflow-x: hidden;
}

.table-scroll table {
  width: 100%;
  margin: auto;
  border-spacing: 0;
}

.table-scroll th,
.table-scroll td {
  white-space: nowrap;
}

.table-scroll thead,
.table-scroll tfoot {
}

.clone {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.clone td,
.clone th {
  visibility: hidden;
  border-color: transparent;
}

.clone thead tr .fixed-side,
.clone tr:nth-child(even) .fixed-side {
  background: #212628;
}

.clone tbody th {
  visibility: visible;
}

.clone .fixed-side {
  visibility: visible;
  -webkit-box-shadow: 2px 0px 0px 0px rgba(0, 0, 0, 0.57);
  -moz-box-shadow: 2px 0px 0px 0px rgba(0, 0, 0, 0.57);
  box-shadow: 2px 0px 0px 0px rgba(0, 0, 0, 0.57);
}

.clone thead,
.clone tfoot {
  background: transparent;
}

/*--------------- Fin Table Scroll ---------------*/

.nav-mercados {
  font-size: 12px;
  margin-bottom: 4px;
}

.nav-mercados .nav-item .nav-link {
  color: #999999;
  line-height: initial;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-weight: bold;
  text-transform: uppercase;
}

.nav-mercados .nav-item .nav-link:hover {
  color: #d4d4d4;
  border-bottom: 2px solid #d4d4d4;
}

.nav-mercados .nav-item .nav-link.active {
  color: #0377bb;
  border-bottom: 2px solid #0377bb;
}

footer img {
  width: 100%;
}

.bootstrap-select .dropdown-toggle:focus,
.bootstrap-select > select.mobile-device:focus + .dropdown-toggle {
  outline: none !important;
}

.bootstrap-select .btn {
  border: none !important;
  padding-top: 0;
  padding-bottom: 0;
  padding: 1.5px 12px;
}

.bootstrap-select .btn .filter-option {
  margin-right: 10px;
}

.bootstrap-select.select-bciBlue .btn,
.bootstrap-select.select-bciBlue .dropdown-menu.show {
  background-color: #0067af;
  color: #ffffff;
}

.bootstrap-select.select-bciBlue .btn:hover {
  background-color: #0f3d5e;
  color: #ffffff;
}

.bootstrap-select.select-bciGreen .btn,
.bootstrap-select.select-bciGreen .dropdown-menu.show {
  background-color: #00961e;
  color: #fff;
}

.bootstrap-select.select-bciGreen .btn:hover {
  background-color: #025f15;
  color: #bfe29b;
}

.bootstrap-select.select-bciYellow .btn,
.bootstrap-select.select-bciYellow .dropdown-menu.show {
  background-color: #ffdb00;
  color: #252a2d;
  text-transform: uppercase;
}

.bootstrap-select.select-bciYellow .btn:hover {
  background-color: #b9a93b;
  color: #3f370d;
}

.bootstrap-select.select-bciRed .btn,
.bootstrap-select.select-bciRed .dropdown-menu.show {
  background-color: #e83e4b;
  color: #ffffff;
}

.bootstrap-select.select-bciRed .btn:hover {
  background-color: #83141d;
  color: #ffffff;
}

.bootstrap-select.show .btn {
  /* background-color: #2CA8B9;
    color: #FFF; */
}

.bootstrap-select > .dropdown-toggle:after {
  margin-top: 0!important;
}

.dropdown-menu {
  background-color: #131617;
}

.dropdown-menu,
.dropdown-header {
  font-size: 10px;
}

/* .dropdown-item {
  color: #CCC;
  } */
  
  .dropdown-item {
    color: inherit;
  }

.dropdown-item:hover,
.dropdown-item:focus {
  color: #FFF;
  background-color: rgba(0, 0, 0, 0.5)!important;
}

.dropdown-menu.show {
  -webkit-border-radius: 12.5px;
  -moz-border-radius: 12.5px;
  border-radius: 12.5px;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  width: auto !important;
}

.bootstrap-select .no-results {
  -webkit-border-radius: 12.5px;
  -moz-border-radius: 12.5px;
  border-radius: 12.5px;
}

.bootstrap-select .dropdown-menu li {
  margin: 0 6px;
}

.bootstrap-select .dropdown-menu li a {
  padding: 0;
  text-align: center;
  line-height: 25px;
  -webkit-border-radius: 12.5px;
  -moz-border-radius: 12.5px;
  border-radius: 12.5px;
}

.dropdown-item:hover,
.dropdown-item:focus {
  background-color: rgba(0, 0, 0, 0.1);
}

.dropdown-item.active.selected {
  background-color: rgba(0, 0, 0, 0.2);
}

.var {
  font-family: "OverpassBold";
  color: #cccccc;
  padding: 1px 4px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
}

.var-big {
  font-size: 14px;
}

.var-pos {
  color: #39b54a;
}

.var-neg {
  color: #ff1111;
}

.no-var {
  color: #cccccc;
}

.var-pos-bg {
  background-color: #39b54a;
  color: #fff;
}

.var-neg-bg {
  background-color: #ff1111;
  color: #fff;
}

.no-var-bg {
  background-color: #ffdb00;
  color: #000000;
}

.color-g1 {
  color: #676767;
}

.color-y1 {
  color: #ffdb00;
}

.color-w1 {
  color: #ffffff;
}

.color-b1 {
  color: #00a9e1;
}

.color-b2 {
  color: #0078bf;
}

.color-b3 {
  color: #39758c;
}

.color-br1 {
  color: #b57d4e;
}

.color-r1 {
  color: #e83e4b;
}

.btn.color-r1:hover {
  color: #83141d;
}

.clsOrderBy,
.instrument {
  cursor: pointer;
}

.instrument:hover {
  color: #00961e;
}

.loading-container {
  padding-top: 25px;
  padding-bottom: 25px;
  font-size: 28px;
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 0;
  left: 0;
}

.grafico{
  height: 160px;
  width: auto;
}

.ellipse-item-menu-div {
  display: inline-block!important;
  margin-left: 9px;
}

.banner-wrap {
  position: relative;
  width: 100%;
  height: 75px;
}

.banner-wrap .banner-container {
  position: absolute;
  width: 100%;
  height: 108px;
}

.documents-list {
  list-style: none;
  padding: 0;
}

.documents-list i {
  margin-right: 5px;
  color: #ffdb00;
}

#chartPortfolio {
  height: 100px;
  width: 100%;
}

.alert {
  font-size: 14px!important;
}

.carousel .carousel-inner {
  max-height: 105px;
}

.carousel-control-prev,
.carousel-control-next {
  opacity: 1;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23212628' stroke='%23FFFFFF70' stroke-width='0.5' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23212628' stroke='%23FFFFFF70' stroke-width='0.5' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

.carousel .carousel-inner .carousel-item a img {
  max-width: 100%;
}

#filtroPerfilInversion,
#filtroTipoFondo {
  margin: 0 -15px;
  height: 770px;
  overflow: hidden;
}

.special-col {
  width: 50%;
}

/********  ICONOS GEOMETRICOS**********/
.iconos-h{width:90px}
.st0{fill:#59A80F}
.st1{fill:#F9B316}
.st2{fill:#F40034}
.st3{fill:#005FFF}

a.navbar-brand{margin-bottom:-5px; padding-top:5px}

@media (min-width: 1200px) {
  .container, .container-sm,
  .container-md, .container-lg, .container-xl {
    max-width: 1240px;
  }
}

@media (max-width: 1199px) {
  .info-container,
  .searchContent,
  .searchbar-container {
    width: 100%;
  }

  .searchContent button {
    min-width: 120px;
  }
}

@media (max-width: 991px) {
  .navbar-nav .nav-item {
    margin-right: 0;
    margin-bottom: 16px;
    text-align: center;
  }

  .navbar-nav .nav-item .nav-link {
    padding: 10px 0;
  }

  .searchContent {
    width: 100%;
  }

  /* .line-container {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 0;
  }

  .line-container .line {
    width: 60%;
    height: 2px;
  } */

  .banner-wrap {
    height: auto;
  }

  .banner-wrap .banner-container {
    position: relative;
  }

  .carousel .carousel-inner .carousel-item a img {
    width: auto;
  }
}

@media (min-width: 768px){
  .col-md-12 {flex: 0 0 100%
  }
  .col-md-4{
    flex: 0 0 33.333333%;
  }
}

@media (max-width: 767px) {
  .info-container,
  .valor,
  .searchbar-container,
  .puntas {
    width: 100%;
  }
  
  .comparador .row div {
    line-height: normal;
    min-height: auto;
  }
  
  header .wave-decoration {
    height: 10px;
  }
  
  .items-to-compare div:first-child {
    /* width: auto; */
    width: calc(100% - 7px);
  }
  
  #chartPortfolio {
    height: 200px;
    width: 100%;
  }
  
  .filters button {
    width: 50%;
  }
  
  #filtroPerfilInversion,
  #filtroTipoFondo {
    margin: 0;
    height: auto;
  }
  
  .special-col {
    width: 100%;
  }
  .col-3{flex:0 0 24.3%}
}

@media (max-width: 575px) {
  .searchContent button {
    min-width: initial;
  }

  .puntas .info-col {
    /* width: 25%; */
    margin-right: 0;
    padding-right: 0;
  }

  .puntas .info-col:nth-child(4) {
    border: 0;
  }

  .puntas .info-col:last-child {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 12px;
  }

  .puntas .info-col span {
    width: 100%;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  .table-scroll {
    max-width: 600px;
  }

  .comparador .searchbar-container {
    max-width: initial;
  }

  .comparador .c-instr {
    font-size: inherit;
  }

  .table-wrap table thead tr th:first-child,
  .table-wrap table tbody tr td:first-child {
    opacity: 0;
  }

  .market thead tr th:first-child,
  .market tbody tr td:first-child {
    min-width: 204px!important;
  }

  .table-wrap {
    overflow-x: scroll;
  }
}

@media (max-width: 400px) {
  header .title-header h5 {
    font-size: 14px;
  }

  .navbar-brand img {
    height: 32px;
  }

  .chart-nav .nav-link {
    padding-left: 0;
    padding-right: 0;
  }

  .nav-mercados {
    font-size: 11px;
  }

  .btn {
    font-size: 11px;
  }

  .info-instrument h4 {
    font-size: 1.1rem;
  }

  #chartPortfolio {
    height: 130px!important;
  }

  .iconos-h{width:70px}

  .col-3{flex:0 0 25%}
}


.carousel-control-next-icon, .carousel-control-prev-icon{
  width: 20px;
  height: 20px;
}

.searchbar-container .dropdown-item{color:#ccc}
.searchbar-container .dropdown-item:hover{color:#fff}

.btn-block{
  display: block;
  width: 100%;
}
